Bug 49680 - rp3 will not make connection
rp3 will not make connection
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-22 22:04 EDT by Brian Ginter
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ginter 2001-07-22 22:04:10 EDT
Description of Problem:
After setting up a dial-up Internet account with rp3-config, I attempted to
connect to the net using rp3. It will not connect. All I get is the
"Waiting" box on the screen. I have waited several minutes, but it just
sits there. The lights on my external modem never even flash indicating
that the software is even attempting to communicate.

How Reproducible:
Very

Steps to Reproduce:
1. Setup dial-up account using rp3-config
2. Try to connect using rp3
3. 

Actual Results:
None

Expected Results:
A connection to be made

Additional Information:
The connection will come up using the debug button in rp3-config.
Comment 1 Jay Turner 2002-03-19 08:20:45 EST
Are you still seeing these issues with the final release?
Comment 2 Jay Turner 2002-03-19 08:21:50 EST
Are you still seeing these issues with the final release?
Comment 3 Brian Ginter 2002-03-19 08:59:51 EST
Yes.
I am also seeing it in the latest beta.
Comment 4 Bill Nottingham 2006-08-05 01:51:17 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 5 Bill Nottingham 2006-10-18 13:33:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.